
Figure - Bug #114896
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111068 (New): AF-V3.0--Launcher/SystemUI-定制屏保

【AF】【EVT】【屏保】时钟屏保没有默认显示当前时间
2022-12-28 14:49 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-28

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-12-29

Test Type: IT Root cause: UI前期评审已沟通，此位置不需要实时显示时间日期，此位置使用UI提供的示意切图。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、设置-显示-屏保-时钟屏保

2、查看时钟屏保的默认显示

【预期结果】

2、时钟屏保默认就显示当前时间

【实际结果】

2、时钟屏保没有默认显示当前时间

History

#1 - 2022-12-29 13:55 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Fixed Version set to 2022-12-29

- Root cause set to UI前期评审已沟通，此位置不需要实时显示时间日期，此位置使用UI提供的示意切图。

#2 - 2022-12-29 18:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#3 - 2022-12-29 18:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
